1. Unregistered users can now participate on SneakyDave.com. All posts are moderated, which means they won't show up until they're approved.
    Dismiss Notice

Forumbackup Phpssh2 Compatibility Script

Discussion in 'XFStuff' started by SneakyDave, Dec 11, 2014.

  1. SneakyDave

    SneakyDave Solid Mean
    Staff Member

    Joined:
    Dec 8, 2011
    Messages:
    2,860
    Likes Received:
    838
    If you are interested in using the ForumBackup SFTP add-on, then you should verify that your server has the PHPSSH2 extension installed and loaded.

    To do this, download the attached PHP file (phpssh2_check.php), upload it to your web server somewhere, and view it in a browser. If you see a "Congratulations" message, then your server supports PHPSSH2.

    If your server doesn't support PHPSSH2, you can ask your host to install it. It is a valuable tool for secure transfers in PHP. A number of PHP programs support it, including Wordpress.

    If you manage your own server, and you run CentOS, you can follow these instructions to install the extension yourself.

    NOTE: This extension is NOT required to use ForumBackup. It is ONLY required for the SFTP addon.
     

    Attached Files:

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice